<bugID>1065975<Summary>expose a way to change the window/application that's being shared in the WebRTC sharing doorhanger</Summary><Description>For window/app sharing, the device name for the existing streams should be a dropdown that lets the user select another window/application.
See images 3 and 5 on attachment 8485640.</Description></bugID>